.block-indiv-grid-special-card .items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 24px;
}
@media (min-width: 992px) {
  .block-indiv-grid-special-card .items {
    grid-template-columns: repeat(20, 1fr);
  }
  .block-indiv-grid-special-card .items > *:nth-child(1) {
    grid-column: 1/6;
    grid-row: 1;
  }
  .block-indiv-grid-special-card .items > *:nth-child(2) {
    grid-column: 6/16;
    grid-row: 1;
  }
  .block-indiv-grid-special-card .items > *:nth-child(3) {
    grid-column: 16/21;
    grid-row: 1;
  }
  .block-indiv-grid-special-card .items > *:nth-child(4) {
    grid-column: 1/13;
    grid-row: 2;
  }
  .block-indiv-grid-special-card .items > *:nth-child(5) {
    grid-column: 13/21;
    grid-row: 2;
  }
}